Subject: Re: [PATCH v2 2/2] refs: warn on non-pseudoref looking .git/<file> refs

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Wed, 16 Dec 2020 00:07:03 +0100

On Mon, Dec 14 2020, Junio C Hamano wrote:

>> Signed-off-by: Ævar Arnfjörð Bjarmason <[email-masked]>
>> Modified-by: Ævar Arnfjörð Bjarmason <[email-masked]>
>
> Huh?

I think I was using that to test my %(trailers) patches & didn't
notice. Sorry.

As for the rest of the feedback thanks & I'll address it.

I'm planning to re-roll this but given that we're in the rc window & the
time I have to re-roll this in the coming week(s) let's put this series
on hold/eject it (in case you were planning to put it into "seen") until
we start post-v2.30 work.